## node-builtins 1.0.3

=== debian/changelog ===
node-builtins (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #868436)

 -- Amruth Lal <amruth27m@gmail.com>  Sat, 15 Jul 2017 12:37:54 +0000
