=== debian/control ===
Source: node-builtins
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Amruth Lal <amruth27m@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/juliangruber/builtins#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-builtins.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-builtins.git

Package: node-builtins
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: lists nodejs builtin modules
 This library provides a list of node.js builtin modules. The list of modules 
 is provided as a JSON file.
 .
 This is a dependency for npm, Node.js package manager.
 .
 Node.js is an event-based server-side JavaScript engine.
