=== debian/tests/control ===
Tests: require
Depends: node-builtins

Test-Command: nodejs test.js
Depends: @
