## node-builtins 4.0.0

=== debian/changelog ===
node-builtins (4.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-builtins: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper from old 9 to 13
  * Update test (use tape)
  * Update standards version to 4.6.0, no changes needed.
  * Fix debian/watch
  * New upstream version 4.0.0
  * Indicates that this update breaks
    node-validate-npm-package-name < 3.0.0-3~

 -- Yadd <yadd@debian.org>  Sun, 26 Dec 2021 10:01:36 +0100

node-builtins (1.0.3-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 14:47:29 +0200
