=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-builtins-$1/ \
 https://github.com/juliangruber/builtins/tags .*/archive/.*/v?([\d\.]+).tar.gz
