## node-builtins 5.0.1

=== debian/changelog ===
node-builtins (5.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.1
  * Update test dependencies

 -- Yadd <yadd@debian.org>  Mon, 25 Apr 2022 18:13:30 +0200

node-builtins (5.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.0
  * Embed node-core-test and string.prototype.replaceall for test only

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 14:44:06 +0200

node-builtins (4.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.0

 -- Yadd <yadd@debian.org>  Fri, 25 Mar 2022 12:00:01 +0100
